Subject: ENA v. Triad
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 13 Dec 2000 08:30:00 -0800 (PST)

With apologies, I find that when I print out the Word attachment, it comes 
out garbled.  I will have my secretary hand-deliver a legible copy of the 
attachment.

Britt
----- Forwarded by Britt Davis/Corp/Enron on 12/13/2000 04:29 PM -----

	Britt Davis
	12/13/2000 04:27 PM
		 
		 To: Scott Neal/HOU/ECT@ECT, Tanya Rohauer/HOU/ECT@ECT, Russell 
Diamond/HOU/ECT@ECT
		 cc: Richard B Sanders/HOU/ECT@ECT
		 Subject: ENA v. Triad

This will confirm my conference with Scott and Tanya, who instructed me to 
proceed forward with arbitration against Triad.

Attached for your review is the proposed arbitration demand in the 
above-referenced action.  I may change the description of ENA as an "energy 
marketer" and just leave it blank, given how difficult it is to describe 
everything ENA does.  I may do the same thing with the description of Triad.  

Please let me know if you have any comments and whether you approve my filing 
it.  Once I have your authority, I will file it as soon as I have received 
the $8,500 filing fee check, which I am requesting from accounting.

Many thanks.

Britt